services:
    Claroline\EvaluationBundle\Transfer\Exporter\AbstractEvaluationListExporter:
        parent: Claroline\TransferBundle\Transfer\Exporter\AbstractListExporter
        abstract: true

    Claroline\EvaluationBundle\Transfer\Exporter\ResourceEvaluationListExporter:
        parent: Claroline\EvaluationBundle\Transfer\Exporter\AbstractEvaluationListExporter
        tags: [claroline.transfer.exporter]

    Claroline\EvaluationBundle\Transfer\Exporter\WorkspaceEvaluationListExporter:
        parent: Claroline\EvaluationBundle\Transfer\Exporter\AbstractEvaluationListExporter
        tags: [claroline.transfer.exporter]
